aboutsummaryrefslogtreecommitdiffstats
path: root/deliveries/src/main/scripts/localize_war.sh
diff options
context:
space:
mode:
authorRachitha Ramappa <rachitha.ramappa@att.com>2021-03-04 15:22:55 +0000
committerIkram Ikramullah <ikram@research.att.com>2021-03-04 15:25:35 +0000
commit1a64b7c494b129d39ece23aa0615f49bdb3ac52e (patch)
tree61eaa532b3467a4ab4092a50c0e3ce154af2f6df /deliveries/src/main/scripts/localize_war.sh
parent22a095b3770599b443721f247630c7517da268e8 (diff)
Reason for revert: This is blocking us from releasing the honolulu release - the change is much wider than initially thought of - parts of this change are still in the open in oom - this cannot go alone. See VID-890 for more details.
Issue-ID: VID-890 Change-Id: Ib8bb4a462f63a76acf446c8784ae082452c5cd4a Signed-off-by: rachitha.ramappa@att.com
Diffstat (limited to 'deliveries/src/main/scripts/localize_war.sh')
-rwxr-xr-xdeliveries/src/main/scripts/localize_war.sh26
1 files changed, 26 insertions, 0 deletions
diff --git a/deliveries/src/main/scripts/localize_war.sh b/deliveries/src/main/scripts/localize_war.sh
new file mode 100755
index 000000000..29cdc5137
--- /dev/null
+++ b/deliveries/src/main/scripts/localize_war.sh
@@ -0,0 +1,26 @@
+#!/bin/bash
+
+source /tmp/vid/localize_portal.sh $1 || {
+ echo "ERROR: Localizing portal.properties failed"
+ exit 1
+}
+
+source /tmp/vid/localize_quartz.sh $1 || {
+ echo "ERROR: Localizing quartz.properties failed"
+ exit 1
+}
+
+source /tmp/vid/localize_system.sh $1 || {
+ echo "ERROR: Localizing system.properties failed"
+ exit 1
+}
+
+source /tmp/vid/localize_cache.sh $1 || {
+ echo "ERROR: Localizing cache.ccf failed"
+ exit 1
+}
+
+source /tmp/vid/localize_asdc.sh $1 || {
+ echo "ERROR: Localizing asdc.properties failed"
+ exit 1
+}